/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-96069_GST {
  background-image: url(96069.e33ecb57.jpg);
  background-position: 0px 0px;
  width: 32px;
  height: 32px;
}
.icon-96069_BLU {
  background-image: url(96069.e33ecb57.jpg);
  background-position: -42px 0px;
  width: 32px;
  height: 32px;
}
.icon-96069_LBL {
  background-image: url(96069.e33ecb57.jpg);
  background-position: 0px -42px;
  width: 32px;
  height: 32px;
}
.icon-96069_MLT {
  background-image: url(96069.e33ecb57.jpg);
  background-position: -42px -42px;
  width: 32px;
  height: 32px;
}
